
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.25928.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{71C9E1B1-A9A3-44CE-9959-3BEFF86B115B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinancialChartExplorer", "FinancialChartExplorer\FinancialChartExplorer.csproj", "{72C77999-366F-4DCF-8357-239C5E8F6103}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72C77999-366F-4DCF-8357-239C5E8F6103}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72C77999-366F-4DCF-8357-239C5E8F6103}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72C77999-366F-4DCF-8357-239C5E8F6103}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72C77999-366F-4DCF-8357-239C5E8F6103}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{72C77999-366F-4DCF-8357-239C5E8F6103} = {71C9E1B1-A9A3-44CE-9959-3BEFF86B115B}
	EndGlobalSection
EndGlobal
